.tt-dropdown,
.tt-dropdown * {
    box-sizing: border-box;
}

.tt-dropdown {
    border: 1px #E3E4E6 solid;
    display: -webkit-flex;
    display: flex;
    border-radius: 0px;
    width: 766px;
    position: absolute !important;
    right:0px;
    margin: 0 !important;
    top: 38px;
	-webkit-box-shadow: 0px 17px 45px -4px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 17px 45px -4px rgba(0,0,0,0.55);
	box-shadow: 0px 17px 45px -4px rgba(0,0,0,0.55);    
}

.tt-suggestions {
    -webkit-flex: 1 35%;
    flex: 1 35%;
    order: 2;
    border:none !important;
    border-left: 1px solid #F0F3F8 !important;
}

.tt-recommendations {
    -webkit-flex: 1 67%;
    flex: 1 67%;
    order: 1;
}

.tt-dropdown .tt-recommendations .tt-recommendations-title,
.tt-dropdown .tt-suggestions .tt-suggestions-title {
	font-size: 14px;
    font-family: 'StandardCT-Medium';
    text-transform: uppercase;
    color: black;
    line-height: 24px;
    text-align: left;
    font-weight: normal;
    margin: 0px 0px 17px;
    padding:15px 12px 0px 12px;
    height:auto;
}


.tt-dropdown .tt-suggestions .tt-suggestions-list {
	border:none;
	padding-bottom: 15px;
}

.tt-dropdown .tt-suggestions .tt-suggestions-list a.tt-suggestion-wrapper {   
    border: none;
    height: auto;
}

.tt-dropdown .tt-suggestions .tt-suggestions-list a.tt-suggestion-wrapper:hover {
    background-color: #F0F3F8;
}

.tt-dropdown .tt-suggestions .tt-suggestions-list a.tt-suggestion-wrapper .tt-suggestion-text {
	font-size: 12px;
    font-family: 'StandardCT-Regular', Arial, Helvetica, sans-serif;
    color: #000;
    line-height: 17px;
    font-weight: normal;
    text-transform: none;
    margin: 10px 0px;
    padding: 0px 12px;
    height: auto;
    width: 100%; 
}

.tt-dropdown .tt-suggestions .tt-suggestions-list a.tt-suggestion-wrapper.tt-active {
    background-color: transparent;
}

.tt-dropdown .tt-suggestions .tt-suggestions-list a.tt-suggestion-wrapper.tt-active .tt-suggestion-text {
    font-weight: normal;
    font-family: 'StandardCT-Medium', Arial, Helvetica, sans-serif;
}

.tt-dropdown .tt-suggestions .tt-suggestions-list .tt-no-suggestions {
	padding: 42px 12px 0px;
}


.tt-dropdown .tt-suggestions .tt-suggestions-list .tt-no-suggestions strong {
font-family: StandardCT-Medium;
    font-weight: normal;
    text-transform: none;
    font-size: 19px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.tt-dropdown .tt-suggestions .tt-suggestions-list .tt-no-suggestions span.tt-no-suggestions-info {
    font-family: StandardCT-Regular;
    font-style: normal;
    font-size: 13px;
    text-transform: none;
    letter-spacing: .5px;
}



.tt-dropdown .tt-recommendations .tt-recommendation-name {
    font-size: 12px;
    line-height: 13px;
    font-family: 'StandardCT-Regular';
    color: #000;
    margin-bottom: 4px;
    text-align: left;
    text-transform: capitalize;
    font-weight: normal;
}

.tt-dropdown .tt-recommendations .tt-recommendation-wrapper.tt-active .tt-recommendation-name {
	font-family: 'StandardCT-Medium';
}

.tt-dropdown .tt-recommendations .tt-recommendations-list {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    border: none;
    padding-bottom: 19px;
}

.tt-recommendations-list .tt-recommendation-wrapper {
    -webkit-flex: 1 50%;
    flex: 1 50%;
    text-align: center;
    display: none;
    height: auto;
    border: none;
    padding: 0 12px;
    margin-top: 5px;
    max-width: 50%;
}
.tt-recommendations-list .tt-recommendation-wrapper.tt-active,
.tt-recommendations-list .tt-recommendation-wrapper:hover {
	background-color: #fff !important;
}

.tt-recommendations-list .tt-recommendation-wrapper:first-child,
.tt-recommendations-list .tt-recommendation-wrapper:nth-child(2) {
	display:block;
}

.tt-recommendations-list .tt-recommendation-wrapper .tt-recommendation-detail-link {
	position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.tt-recommendations-list .tt-recommendation-wrapper .tt-recommendation-detail-link .tt-recommendation-image-wrapper {
    height: 226.92px;
    width: 100%;
    padding: 0px;
    flex: 1 100%;
    margin-bottom: 15px;
}
.tt-recommendations-list .tt-recommendation-wrapper .tt-recommendation-detail-link .tt-recommendation-text {
    width: 100%;
    flex: 1 100%;
}


.tt-recommendations-list .tt-recommendation-wrapper .tt-recommendation-detail-link .tt-recommendation-image {
    width: auto !important;
    height: 100%;
    margin: 0;
    font-family: StandardCT-Regular;
    font-size: 10px;    
}


.tt-dropdown .tt-recommendations .tt-recommendation-price {
    font-size: 12px;
    line-height: 1.153rem;
    overflow: hidden;
    position: relative;
    text-align: left;
    display: block;
    bottom: auto;
    right: auto;
    color: #000;
    font-weight: normal;
    font-family: StandardCT-Regular;
}

.tt-dropdown .tt-close-button {
	display:none;
}

@media screen and (max-width: 475px) {
    .tt-dropdown {
        width: 100%;
        flex-wrap: wrap;
        top:59px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		border-left:none !important;
		border-right:none !important;
		border-top:none !important;
    }
    .tt-suggestions {
        -webkit-flex: 1 100%;
        flex: 1 100%;
        order: 1;
        padding: 0px;
        border-left: 1px solid #F0F3F8;
    }
    .tt-recommendations {        
    	padding: 0px 0px 13px 0px;
        -webkit-flex: 1 100%;
        flex: 1 100%;
        order: 2;
    }
    .tt-dropdown .tt-recommendations .tt-recommendations-title,
    .tt-dropdown .tt-suggestions .tt-suggestions-title {
        background-color: #F0F3F7;
        padding: 12px 15px;
        margin: 0px 0px 15px;
    }

	.tt-dropdown .tt-suggestions .tt-suggestions-list a.tt-suggestion-wrapper .tt-suggestion-text {
		font-size:13px;
	    padding: 0px 15px;
	    line-height: 14px;
		margin:7px 0px;
	}
	
	.tt-dropdown .tt-suggestions .tt-suggestions-list .tt-no-suggestions {
	    padding: 0px 12px 0px;
	}	
	
	.tt-recommendations-list .tt-recommendation-wrapper {
	    display: block;
	}
	.tt-recommendations-list .tt-recommendation-wrapper .tt-recommendation-detail-link .tt-recommendation-image {
		width: 100% !important;
		height: auto !important;
	}	
	.tt-recommendations-list .tt-recommendation-wrapper .tt-recommendation-detail-link .tt-recommendation-image-wrapper {
		height: 47vw !important;
	}
}